Amazon Linux 2:unbound (ALAS-2024-2536)

low Nessus Plugin ID 197106

概要

遠端 Amazon Linux 2 主機缺少安全性更新。

說明

遠端主機上安裝的 unbound 為 1.7.3-15 之前版本。因此,會受到 ALAS2-2024-2536 公告中提及的一個弱點影響。

- unbound: DNSBomb 弱點 (CVE-2024-33655)

請注意,Nessus 並未測試此問題,而是僅根據應用程式自我報告的版本號碼作出判斷。

解決方案

執行「yum update unbound」以更新系統。

另請參閱

https://alas.aws.amazon.com/AL2/ALAS-2024-2536.html

https://alas.aws.amazon.com/cve/html/CVE-2024-33655.html

https://alas.aws.amazon.com/faqs.html

Plugin 詳細資訊

嚴重性: Low

ID: 197106

檔案名稱: al2_ALAS-2024-2536.nasl

版本: 1.0

類型: local

代理程式: unix

已發布: 2024/5/15

已更新: 2024/5/15

支援的感應器: Agentless Assessment, Frictionless Assessment Agent, Frictionless Assessment AWS, Nessus Agent, Nessus

風險資訊

VPR

風險因素: Low

分數: 2.9

CVSS v2

風險因素: Low

基本分數: 2.6

時間分數: 1.9

媒介: CVSS2#AV:N/AC:H/Au:N/C:N/I:N/A:P

CVSS 評分資料來源: CVE-2024-33655

CVSS v3

風險因素: Low

基本分數: 3.7

時間分數: 3.2

媒介: CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:N/I:N/A:L

時間媒介: CVSS:3.0/E:U/RL:O/RC:C

弱點資訊

CPE: p-cpe:/a:amazon:linux:unbound-devel, p-cpe:/a:amazon:linux:python2-unbound, p-cpe:/a:amazon:linux:unbound-debuginfo, p-cpe:/a:amazon:linux:unbound-libs, cpe:/o:amazon:linux:2, p-cpe:/a:amazon:linux:unbound, p-cpe:/a:amazon:linux:python3-unbound

必要的 KB 項目: Host/local_checks_enabled, Host/AmazonLinux/release, Host/AmazonLinux/rpm-list

可輕鬆利用: No known exploits are available

修補程式發佈日期: 2024/5/9

弱點發布日期: 2024/5/9

參考資訊

CVE: CVE-2024-33655